/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.CuentasBancos;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface CuentasBancosFacadeLocal {

    void create(CuentasBancos cuentasBancos);

    void edit(CuentasBancos cuentasBancos);

    void remove(CuentasBancos cuentasBancos);

    CuentasBancos find(Object id);

    List<CuentasBancos> findAll();

    List<CuentasBancos> findRange(int[] range);

    int count();

}
